/*@import "presets/defaults.less";*/


@font-face {
	font-family: 'BilboSwashCaps';
	src: url('../font/BilboSwashCaps-Regular.ttf') format('truetype');
	font-weight: normal;
}
/*@font-face {
	font-family: 'MavenPro-Regular';
	src: url('../font/MavenPro-Regular.ttf') format('truetype');
	font-weight: normal;
}
@font-face {
	font-family: 'MavenPro-Bold';
	src: url('../font/MavenPro-Bold.ttf') format('truetype');
	font-weight: bold;
}*/
.bID-664{
	/* Logo */
	width: 40%;
}

html{
	height: 100%;
	min-height: 100%;
	-webkit-tap-highlight-color: transparent;
}
body{
	margin: 0;
	padding: 0;
	height: 100%;
	min-height: 100%;
	background: url('/application/themes/muriellehug/img/new/HG25.jpg');
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

h1{
	font-family: "source-sans-pro", sans-serif;
	font-weight:600;
	text-align: center;
	font-size: 27px;
	margin-bottom:35px;
	color: #0080b7;
}
h1 .mirror{
	display: inline-block;
	-webkit-transform: matrix(-1, 0, 0, 1, 0, 0);
	-moz-transform: matrix(-1, 0, 0, 1, 0, 0);
	-o-transform: matrix(-1, 0, 0, 1, 0, 0);
	transform: matrix(-1, 0, 0, 1, 0, 0);
	z-index: -1;
	position: relative;
}	
.normal .mirror{
	display: inline-block;
	-webkit-transform: matrix(-1, 0, 0, 1, 0, 0);
	-moz-transform: matrix(-1, 0, 0, 1, 0, 0);
	-o-transform: matrix(-1, 0, 0, 1, 0, 0);
	transform: matrix(-1, 0, 0, 1, 0, 0);
	z-index: -1;
	position: relative;
}
.titel-gross .mirror{
	display: inline-block;
	-webkit-transform: matrix(-1, 0, 0, 1, -0.9, 0);
	-moz-transform: matrix(-1, 0, 0, 1, -0.9, 0);
	-o-transform: matrix(-1, 0, 0, 1, -0.9, 0);
	transform: matrix(-1, 0, 0, 1, -1.1, 0);
	z-index: -1;
	position: relative;
}
.themecolor{
	color:#0080b7;
}
a, a:hover, a:visited, a:link{
	color: #a48a77;
}
#homeintro{
	position: fixed;
	left: 0;
	top: 0;
	right:0;
	bottom:0;
	height: 100vh;
	width: 100vw;
	z-index: 1000;
	background: url('/application/themes/muriellehug/img/new/logoxl.png'), url('/application/themes/muriellehug/img/new/HG25.jpg') ;
	background-repeat: no-repeat, no-repeat;
	background-size: 25% auto, cover;
	background-position: 50% 30%, center center;
}
#introspruch{
	position: fixed;
	width: 60%;
	left: 20%;
	top: 70%;
	z-index: 1000;
	font-family: BilboSwashCaps;
	font-size: 55px;
	color: white;
	text-align: center;
}
#introspruch div:last-child{
	font-family: "source-sans-pro", sans-serif; font-weight: 300;
	font-size: 25px;
}
#schutz{
	position: fixed;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 100%;
	z-index: 3000;
	background-color: rgba(0,0,0,0.3);	
}
#schutz > div{
	position: absolute;
	height: auto;
	width: 100%;
	bottom: 0;
	background-color: #0080b7;
	z-index:3020;
	color: white;
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: "source-sans-pro", sans-serif; 
	font-weight: 300;
	line-height: 130%;
	text-align: center;
	font-size: 17px;
}
#schutz a{
	color: green;
	font-family: "source-sans-pro", sans-serif; 
	font-weight: 300;
}
.dsask{
	display: block;
	width: 100%;
	padding-top: 14px;
	text-align: center;
}
.dsask div{
	display: block;
}
.dsask div:hover{
	cursor: pointer;
}
div.datenschutz{
	font-family: "source-sans-pro", sans-serif; 
	font-weight:600;
	text-align: center;
	font-size: 27px;
	color: #0080b7;
	margin-bottom: 0;
	padding-bottom: 0;
	hyphens: auto; -webkit-hyphens: auto;
}
main{
	min-width: 100%;
	min-height: 100%;
	display: grid;
	grid-template-rows: 90px 1fr 40px;
	grid-template-columns: 15px 1fr minmax(auto, 1200px) 1fr 15px;
}
#homeham{
	width: 40px;
	height: 28px;
	float: right;
	margin-right: 32px;
	margin-top: 20px;
	display: grid;
	background-color: transparent;
	grid-template-rows: 1fr 2fr 1fr 2fr 1fr;
	cursor: pointer;
}
#homeham div:nth-child(odd){
	background-color: #0080b7;
}
header{
	display: grid;
	grid-template-columns: 240px auto;
}
.header{
	background-color: white;
	border-bottom: solid 1px #0080b7;
	position: sticky;
	top: 0;
}

#logosmall{
	background: url('/application/themes/muriellehug/img/new/logo_xs.png');
	width: 220px;
	height: auto;
	margin-top: 10px;
	background-repeat: no-repeat;
}
#logosmall:hover{
	cursor: pointer;
}
.iphone{
	display:none;
}
.notiphone{
	display:block;
}
article{ 
	margin-left: 100px;
	margin-right: 100px;
	text-align: center;
	padding-top: 30px;
	font-family: "source-sans-pro", sans-serif; 
	font-weight: 300;
	padding-bottom:200px;
	hyphens: auto; -webkit-hyphens: auto;
}
article p a, article p a:hover, article p a:visited, article p a:link, article ul li a:active, article ul li a:link, article ul li a:visited{
	color: #0080b7;
}
article > p, article p .normal{
	color: #d9a900;
	font-size: 23px;
	line-height: 130%;
}
article p .titel-gross{
	font-size: 27px;
	hyphens: auto; -webkit-hyphens: auto;
	letter-spacing: 0.06em;
	color: #0080b7;
	font-family: "source-sans-pro", sans-serif; 
	font-weight:600;
}
article p:has(.titel-gross){
	padding-bottom:30px;	
}
article p .titel{
	font-size: 24px;
	hyphens: auto; -webkit-hyphens: auto;
	letter-spacing: 0.06em;
	color: #0080b7; 
	font-family: "source-sans-pro", sans-serif;
	font-weight:600;
}
article .fett, article p strong{
	font-weight: 600;
}
article .italic{
	font-style: italic;
}
article .oblique{
	font-style: oblique;
}
article .img-rund img{
	max-width: 340px;
	clip-path: circle();
	margin-top: 30px;
	margin-bottom: 30px;
	position: relative;
	z-index: -1;
}
article .nav-therapie{
	margin-top:50px;
	margin-bottom: 50px;
}
article .nav-therapie ul li:first-child{
	display: none;
}
article .nav-therapie ul li a{
	color: #d9a900;
	line-height: 150%;
	font-size: 22px;
	font-family: "source-sans-pro", sans-serif;
	font-weight:600;
}
article table{
	/*width: 50%;*/
	margin-left: auto;
	margin-right: auto;
	font-family: "source-sans-pro", sans-serif;
	font-weight: 300;
	color: #d9a900;
}
article table tr td{
	font-size: 23px;
	line-height: 130%;
}
article table tr td ul{
	text-align: left;	
}
article ul:not(.nav) li{
	color: #d9a900;
	font-size: 23px;
	line-height: 130%;
	list-style-type: disc;
	list-style-position: inside;
	/*display: list-item;*/
}
article div.txtcircle{
	margin-top:20px;
	margin-bottom: 20px;
}
article div.txtcircle svg{
	margin: auto;
	width: 355px;
	max-height: 100%;
}
article div.txtcircle circle{
	fill: #0080b7; 
}

article div.txtcircle .shape{
	height: 100%;
	width: 50px;
}
article div.txtcircle .shape-left{
	float: left;
	shape-outside: url(/application/blocks/content/templates/circle-left.svg);
}
article div.txtcircle .shape-right{
	float: right;
	shape-outside: url(/application/blocks/content/templates/circle-right.svg);
}
article div.txtcircle .text{
	font-size: 2px;
	width: 100px;
	height: 100%;
	text-align: center;
	color: white;
	hyphens: auto; -webkit-hyphens: auto;
}
article div.txtcircle h1{
	font-size: 7px;
	margin-bottom: 5px;
	padding-top: 10px;
	color: white;
}
article div.txtcircle p{
	margin: 0;
	text-align-last: center;
}
article div.txtcircle span.kreisspruch{
	font-family: "BilboSwashCaps", Arial;
	font-size: 12px;
	line-height: 120%;
	color: white;
}
article div.txtcircle span.kreisspruchklein{
	font-family: "BilboSwashCaps", Arial;
	font-size: 10px;
	line-height: 120%;
	color: white;
}
article div.txtcircle span.kreisauthor{
	font-family: "source-sans-pro", sans-serif; 
	font-weight: 300;
	font-size: 6px;
	color: white;
}
article .btncircle div{
	height: 200px;
	width: 200px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-radius: 50%;
	background: #0080b7;  
}
article .btncircle div:hover{
	cursor: pointer;
}
article .pagewahl{
	margin-top:50px;
	display: grid;
	justify-content: space-evenly;
	font-family: "source-sans-pro", sans-serif; 
	font-weight: 300;
	font-size: 18px;
	line-height:1.2;
	hyphens: none; -webkit-hyphens: none;
}
article a .subwahl{
	margin-top:40px;
	display: inline;
	hyphens: none; -webkit-hyphens: none;	
}
article .pagewahl .subwahl, article a .subwahl{
	color: white;
	display:grid;
	grid-template-columns: auto 80% auto;
	justify-items: center;
}
article .pagewahl .subwahl .circle, article a .subwahl .circle{
	width: 150px;
	height: 150px;
	background-color: #0080b7;
	border-radius: 50%;
	display: inline-table;
}
article .pagewahl .subwahl .circle div, article a .subwahl .circle div{
	display: table-cell;
	vertical-align: middle;
}
article div.subwahl{
	margin-top: 40px;
}
article div .subwahl{
	color: white;
	display: grid;
	grid-template-columns: auto 80% auto;
	justify-items: center;
}
article div .subwahl .circle{
	width: 150px;
	height: 150px;
	background-color: #0080b7;
	border-radius: 50%;
	display: inline-table;
	cursor: pointer;
}
article div .subwahl .circle div{
	display: table-cell;
	vertical-align: middle;
}
article p a, article li a{
	display: inline !important;
}
.terminbuchen, .terminbuchen2{
	cursor: pointer;
	min-height: 150px;
	hyphens: none; -webkit-hyphens: none;

}
footer{
	display: grid;
	grid-template-columns: 2fr 5fr 2fr;
	font-family: "source-sans-pro", sans-serif; 
	font-weight: 300;
	font-style: normal;
	padding-top: 9px;
}
footer>div:first-child, footer>div:last-child{
	justify-self:start;
	font-size: 12px;
	padding-top: 4px;
	letter-spacing: 0.01em;
}
footer>div:nth-child(2){
	justify-self: center;
	font-size: 22px;
}
footer>div:last-child{
	justify-self: end;
}
footer div div a, footer div div, footer div div div{
	display: inline;
}
.footer{
	background-color: #d9a900;
	color: white;
	border-top: solid 1px white;
	position: sticky;
	bottom: 0;
}
.footer a{
	color:white;
}
.imp{
	display: grid;
	grid-template-columns: 1fr 1fr;
	width: 100%;
	max-width: 160px;
}
@media screen and (max-width: 1100px) {
	#homeintro{
		background-size: 30% auto, cover;
	}
	main{
		grid-template-rows: 80px 1fr 40px;
	}
	#logosmall{
		margin-top: 8px;
	}
	article{
		margin-left: 50px;
		margin-right: 50px;
	}
	article .pagewahl .subwahl .circle{
		width: 130px;
		height: 130px;
		font-size: 16px;
	}
}
@media screen and (max-width: 900px) {
	#homeintro{
		background-size: 35% auto, cover;
	}
	main{
		grid-template-rows: 70px 1fr 40px;
	}
	header{
		grid-template-columns: 200px auto;
	}
	#logosmall{
		width: 180px;
		height: 52px;
		background-size: contain;
	}
	article{
		margin-left: 0;
		margin-right: 0;
	}
	article .pagewahl .subwahl .circle{
		width: 110px;
		height: 110px;
		font-size: 14px;
	}
	footer{
		grid-template-columns: 1fr 2fr 1fr;
	}
	footer>div:nth-child(2){
		font-size: 18px;
		margin-top:2px;
	}
}
@media screen and (max-width: 700px) {
	#homeintro{
		background-size: 40% auto, cover;
	}
	footer>div:nth-child(2){
		font-size: 13px;
		margin-top: 2px;
	}
	article .pagewahl .subwahl{
		/* grid-template-columns: wird in Block "autonav" in circlenav.php festgelegt */
		justify-items: center;
	}
	article .pagewahl .subwahl .circle{
		width: 110px;
		height: 110px;
		font-size: 14px;
	}
	#introspruch{
		width: 70%;
		left: 15%;
		bottom: 30%;
		font-size: 50px;
	}
	div.datenschutz{
		font-size: 20px;
	}
	article > p, article p .normal, article ul:not(.nav) li{
		font-size: 18px;
	}
	article p .titel-gross{
		font-size: 20px;
	}
	article table tr td{
		font-size: 18px;
	}
}
@media screen and (max-width: 600px) {
	#homeintro{
		background-size: 45% auto, cover;
	}
	footer>div:nth-child(2){
		font-size: 13px;
		margin-top: 2px;
	}
	article .pagewahl .subwahl{
		/* grid-template-columns: wird in Block "autonav" in circlenav.php festgelegt */
		justify-items: center;
	}
	article .pagewahl .subwahl .circle{
		width: 90px;
		height: 90px;
		font-size: 12px;
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 500px) {
	body{
		background-color:#bad293;
		background-blend-mode: lighten;
	}
	h1{
		hyphens: auto; -webkit-hyphens: auto;
	}
	#introspruch{
		width: 80%;
		left: 10%;
		bottom: 30%;
		font-size: 40px;
	}
	#introspruch div:last-child{
		font-size: 21px;
	}
	#homeintro{
		background-size: 55% auto, cover;
	}
	article p .titel-gross{
		font-size: 26px;
	}
	article p .titel{
		font-size: 20px;
	}
	article .pagewahl .subwahl .circle{
		width: 160px;
		height: 160px;
		font-size: 18px;
	}
	article div.txtcircle svg{
			width: 314px;
	}
	article .img-rund img {
		max-width: 300px;
	}
	footer{
		display: grid;
		grid-template-columns: 100%;
	}
	footer>div:last-child{
		justify-self: start;
	}
	.mobfo{
		width: 100%;
	}
	.mobfo > div{
		width: 100%;
		/*display: grid;
		grid-template-columns: 100%; */
	}
	.mobfo > div a:first-child{
		/*text-align: left;	*/
		width: 100%;
	}
	.mobfo > div a:last-child{
		text-align: right;

	}
	.mobfo > div div:nth-child(2){
		/*text-align: center;*/
		justify-self: unset;
	}
	main{
		grid-template-rows: 70px 1fr 66px;
	}
	footer>div, footer>a{
		font-size: 11px;
	}
	footer>a:last-child{
		text-align: right;
	}
	.imp{
		grid-template-columns: 1fr;
	}
	footer>div:nth-child(2){
		justify-self: left;
	}
}
@media all and (max-width: 800px) and (orientation:portrait){
	.bID-664{
		/* Logo */
		width: 80%;
	}
} 








